Subject: Re: how to disable the netsec package
From: [email-masked]
To: cygwin <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 27 Jul 2000 11:41:01 +0200

I have no CYGWIN environment variable on my machine. Should I setup one ? 
And what should I write in it ?

Laurent Mirguet
GSM : 06 09 13 24 04
ICQ : 37934822

Corinna Vinschen <[email-masked]>
Sent by: [email-masked]
07/27/00 10:45 AM
Please respond to cygwin

        To:     [email-masked]
        cc:     [email-masked]
        Subject:        Re: how to disable the netsec package

[email-masked] wrote:
> 
> I have a slowness problem with Cigwin, on Windows NT4.0
> 
> As far as I understand, each time I do a single : ls, the computer tries
> to find my "sig", and for that it has to do a request to the domain
> controler.
> In my case, I am in France, and my domain controler is in the US. So the
> request is very slow.
> And my simple ls is processed after a few seconds.
> 
> This would come from the netsec package (network security). So would it 
be
> possible to disable this package in my case ?

You will find that in the online documentation. Disable ntsec
by erasing the string `ntsec' from the environment variable
CYGWIN or replace it by the string `nontsec'.

On the other hand, the slowness problem will be solved in the
soon coming 1.1.3 release of Cygwin.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                        mailto:[email-masked]
Red Hat, Inc.
mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]